<!DOCTYPE html>
<html>
    <head>
        <title>FramerSpace: Courses</title>
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/style.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/sweetalert.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/chosen.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/audioplayer.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/video-js.min.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/videojs.record.min.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/canvas.css">
        <link rel="stylesheet" type="text/css" href="/js/lib/alloy-editor/assets/alloy-editor-ocean.css">
    </head>
    <body>
        <div class="pageWrap" data-user="{{userid}}" data-username="{{username}}" data-type="{{type}}">
            <!-- Header area -->
            <div class="headerWrap">
                <div class="sectionBox">
                    <a href='/' class="logo-main">
                        <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                    </a>
                    <!-- Profile Btn -->
                    <div class="navProfile">
                        {{#if dp}}
                            <span class="profile-btn profile-image js-more" style="background-image:url({{dp}})"></span>
                        {{else}}
                            <span class="profile-btn profile-initials js-more">{{initials}}</span>
                        {{/if}}
                    </div>
                    <!-- Settings -->
                    <div class="navMore">
                        <div class="triangle">
                            <span class="triangle-outer"></span>
                            <span class="triangle-inner"></span>
                        </div>
                        <a class="nav-invitations js-invitations u-{{type}}" href='#'>Invitations</a>
                        <a class="js-settings" href='#'>Settings</a>
                        <a class="js-logout" href='/site/logout'>Logout</a>
                    </div>
                </div>
            </div>
            <!-- Main area -->
            <div class="mainWrap">
                <div class="mainHeader">
                </div>
                <div class="mainContent">
                </div>
            </div>
        </div>
        <!-- Overlay window -->
        <div class="overlay"></div>
        <!-- Feed window -->
        <div class="feedWrap"></div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/async/async.min.js"></script>
        <script type="text/javascript" src="/js/lib/dateformat/jquery.dateFormat.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqueryui/jquery-ui.min.js"></script>
        <script type="text/javascript" src="/js/lib/masonry/masonry.pkgd.min.js"></script>
        <script type="text/javascript" src="/js/lib/typeahead/typeahead.bundle.min.js"></script>
        <script type="text/javascript" src="/js/lib/chosen/chosen.min.js"></script>
        <script type="text/javascript" src="/js/lib/chart/chart.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqcloud/jqcloud.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/lib/swag/swag.min.js"></script>
        <script type="text/javascript" src="/js/helpers.js"></script>
        <script type="text/javascript" src="/js/lib/uuid/uuid.js"></script>
        <script type="text/javascript" src="/js/lib/tipsy/jquery.tipsy.min.js"></script>
        <script type="text/javascript" src="/js/lib/sweetalert/sweetalert.min.js"></script>
        <script type="text/javascript" src="/js/lib/autosize/autosize.min.js"></script>
        <script type="text/javascript" src="/js/lib/hotkeys/jquery.hotkeys.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/lib/modernizr/modernizr.min.js"></script>
        <script type="text/javascript" src="/js/lib/jquery-visible/jquery.visible.min.js"></script>
        <script type="text/javascript" src="/js/lib/audio/audioplayer.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/video.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/RecordRTC.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/adapter.js"></script>
        <script type="text/javascript" src="/js/lib/video/wavesurfer.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/wavesurfer.microphone.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/videojs.wavesurfer.min.js"></script>
        <script type="text/javascript" src="/js/lib/video/videojs.record.min.js"></script>
        <script type="text/javascript" src="/js/lib/alloy-editor/alloy-editor-all.js"></script>
        <script type="text/javascript" src="/js/lib/fileupload/jquery.fileupload.js"></script>
        <script type="text/javascript" src="/socket.io/socket.io.js"></script>
        <script type="text/javascript" src="https://www.dropbox.com/static/api/2/dropins.js" id="dropboxjs" data-app-key="qayx5nd7ozbfzgd"></script>
        <script type="text/javascript" src="/js/lib/drive/filepicker.js"></script>
        <script src="https://www.google.com/jsapi?key=AIzaSyCdH3z4TdSdnZ632ID2O4YySMNZm9isHFI"></script>
        <script src="https://apis.google.com/js/client.js"></script>
        <script type="text/javascript" src="/js/editor.js"></script>
        <script type="text/javascript" src="/js/mainApp.js"></script>
        <script type="text/javascript">
            Swag.registerHelpers(window.Handlebars);
            ProjectManager.start();
        </script>
    </body>
</html>
